
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #545

gtk2 build is not displaying some icons

May 26, 2015 16:37 - Michael Schwendt

Status: Rejected Start date: May 26, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.1   

Description

Something's wrong with the gtk2 version of Audacious. In WindowManager or Openbox it is failing to display icons such as

"go-down" and "go-up", which are not GTK2 stock icon names.

History

#1 - May 26, 2015 21:12 - Michael Schwendt

D'oh! With Fedora one needs to add package "gnome-icon-theme" to the installation to get the missing icons.

#2 - May 27, 2015 03:46 - John Lindgren

- Status changed from New to Rejected

We try to use only standard names, so most reasonably complete icon themes should work.

http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html
http://www.tcpdf.org

